Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

downgrade to sqlite3-ruby 1.3.1 to work on ruby 1.8.6

  • Loading branch information...
commit 813b5792c91cd5c0862942f25d83347dd3fb0d0d 1 parent 87eef6f
@mislav authored
View
2  Gemfile
@@ -7,6 +7,6 @@ gem 'activerecord', rails_version
gem 'rake', '~> 0.8.7'
gem 'mocha'
-gem 'sqlite3'
+gem 'sqlite3-ruby', '1.3.1'
gem 'mysql', :group => :mysql
gem 'postgres', :group => :pg
View
4 Gemfile.lock
@@ -12,7 +12,7 @@ GEM
postgres (0.7.9.2008.01.28)
rack (1.1.2)
rake (0.8.7)
- sqlite3 (1.3.4)
+ sqlite3-ruby (1.3.1)
PLATFORMS
ruby
@@ -24,4 +24,4 @@ DEPENDENCIES
mysql
postgres
rake (~> 0.8.7)
- sqlite3
+ sqlite3-ruby (= 1.3.1)
View
2  test/gemfiles/Gemfile.1.2
@@ -4,6 +4,6 @@ gem 'rails', '~> 1.2.6'
gem 'rake', '~> 0.8.7'
gem 'mocha'
-gem 'sqlite3'
+gem 'sqlite3-ruby', '1.3.1'
gem 'mysql', :group => :mysql
gem 'postgres', :group => :pg
View
4 test/gemfiles/Gemfile.1.2.lock
@@ -22,7 +22,7 @@ GEM
activesupport (= 1.4.4)
rake (>= 0.7.2)
rake (0.8.7)
- sqlite3 (1.3.4)
+ sqlite3-ruby (1.3.1)
PLATFORMS
ruby
@@ -33,4 +33,4 @@ DEPENDENCIES
postgres
rails (~> 1.2.6)
rake (~> 0.8.7)
- sqlite3
+ sqlite3-ruby (= 1.3.1)
View
2  test/gemfiles/Gemfile.2.0
@@ -7,6 +7,6 @@ gem 'activerecord', rails_version
gem 'rake', '~> 0.8.7'
gem 'mocha'
-gem 'sqlite3'
+gem 'sqlite3-ruby', '1.3.1'
gem 'mysql', :group => :mysql
gem 'postgres', :group => :pg
View
4 test/gemfiles/Gemfile.2.0.lock
@@ -10,7 +10,7 @@ GEM
mysql (2.8.1)
postgres (0.7.9.2008.01.28)
rake (0.8.7)
- sqlite3 (1.3.4)
+ sqlite3-ruby (1.3.1)
PLATFORMS
ruby
@@ -22,4 +22,4 @@ DEPENDENCIES
mysql
postgres
rake (~> 0.8.7)
- sqlite3
+ sqlite3-ruby (= 1.3.1)
View
2  test/gemfiles/Gemfile.2.1
@@ -7,6 +7,6 @@ gem 'activerecord', rails_version
gem 'rake', '~> 0.8.7'
gem 'mocha'
-gem 'sqlite3'
+gem 'sqlite3-ruby', '1.3.1'
gem 'mysql', :group => :mysql
gem 'postgres', :group => :pg
View
4 test/gemfiles/Gemfile.2.1.lock
@@ -10,7 +10,7 @@ GEM
mysql (2.8.1)
postgres (0.7.9.2008.01.28)
rake (0.8.7)
- sqlite3 (1.3.4)
+ sqlite3-ruby (1.3.1)
PLATFORMS
ruby
@@ -22,4 +22,4 @@ DEPENDENCIES
mysql
postgres
rake (~> 0.8.7)
- sqlite3
+ sqlite3-ruby (= 1.3.1)
View
2  test/gemfiles/Gemfile.2.2
@@ -7,6 +7,6 @@ gem 'activerecord', rails_version
gem 'rake', '~> 0.8.7'
gem 'mocha'
-gem 'sqlite3'
+gem 'sqlite3-ruby', '1.3.1'
gem 'mysql', :group => :mysql
gem 'postgres', :group => :pg
View
4 test/gemfiles/Gemfile.2.2.lock
@@ -10,7 +10,7 @@ GEM
mysql (2.8.1)
postgres (0.7.9.2008.01.28)
rake (0.8.7)
- sqlite3 (1.3.4)
+ sqlite3-ruby (1.3.1)
PLATFORMS
ruby
@@ -22,4 +22,4 @@ DEPENDENCIES
mysql
postgres
rake (~> 0.8.7)
- sqlite3
+ sqlite3-ruby (= 1.3.1)
Please sign in to comment.
Something went wrong with that request. Please try again.